# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wildfly22
pkgbase = wildfly22
xdata = pkgtype=pkg
pkgver = 22.0.1-2
pkgdesc = Wildfly Application Server.
url = http://www.wildfly.org/
builddate = 1787843940
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 243083171
arch = any
license = LGPL
conflict = wildfly22-devel
backup = opt/wildfly22/domain/configuration/application-roles.properties
backup = opt/wildfly22/domain/configuration/application-users.properties
backup = opt/wildfly22/domain/configuration/logging.properties
backup = opt/wildfly22/domain/configuration/mgmt-groups.properties
backup = opt/wildfly22/domain/configuration/mgmt-users.properties
backup = opt/wildfly22/domain/configuration/domain.xml
backup = opt/wildfly22/domain/configuration/host.xml
backup = opt/wildfly22/standalone/configuration/application-roles.properties
backup = opt/wildfly22/standalone/configuration/application-users.properties
backup = opt/wildfly22/standalone/configuration/logging.properties
backup = opt/wildfly22/standalone/configuration/mgmt-groups.properties
backup = opt/wildfly22/standalone/configuration/mgmt-users.properties
backup = opt/wildfly22/standalone/configuration/standalone.xml
backup = opt/wildfly22/bin/add-user.properties
backup = opt/wildfly22/bin/appclient.conf
backup = opt/wildfly22/bin/domain.conf
backup = opt/wildfly22/bin/jboss-cli-logging.properties
backup = opt/wildfly22/bin/jboss-cli.xml
backup = opt/wildfly22/bin/standalone.conf
backup = etc/wildfly22/wildfly22.conf
depend = java-runtime>=8
optdepend = libaio: ActiveMQ Artemis
optdepend = lib32-glibc: native OpenSSL support
